.mainbody {
	font-family: "Comic Sans MS", Arial, "Times New Roman";
	font-size: 14px;
	color: #000080;
}
.other {
	font-family: "Comic Sans MS", Arial, "Times New Roman";
	font-size: 12px;
	color: 000080;
}
.smblue {
	font-family: "Comic Sans MS", Arial;
	font-size: 9px;
	color: #000080;
}
.smbl {
	font-family: "Comic Sans MS", Arial;
	font-size: 9px;
	color: #000000;
}
.blue10 {
	font-family: "Comic Sans MS", Arial;
	font-size: 10px;
}
.blue11 {
	font-family: "Comic Sans MS", Arial;
	font-size: 11px;
	color: #330099;
}
